Video Screencast Help

Compatibility

Results for Compatibility

Windows 10 support is being investigated. Current reports indicate that core Ghost functionality is working in the pre-release version although this has not been fully verified by Symantec. We will continue testing but are very keen to hear any ...
Article by david_evans | 31 Oct 2014 | 0 comments
We are working on RHEL 5.11 support and will be communicating an early support statement soon detailing what works in the current release. Support will likely be added in a future hotfix which is yet to be defined. If you are considering adopting ...
Article by david_evans | 31 Oct 2014 | 0 comments
Deployment Solution 7.x Mac OS X 10.10 is being worked on and an early support statement identifying what works with the current shipping product will be available shortly (Nov 2014). Full support will be available in an upcoming hotfix. ...
Article by david_evans | 31 Oct 2014 | 0 comments
I need a solution Hi, Just installed BE2014r1 on a brandnew server with Windows 2012R2. I'm trying to connect an Dell/IBM 114T LTO3 with BE2014 but it cant get it recognized ...
Forum Discussion by fbroer | 31 Oct 2014 | 7 comments
To better share information on supported platforms in the Symantec Deployment products this series of articles provides updates on the OS and hardware platforms either deprecated, supported, in progress or not currently being considered. Please use the ...
Article by david_evans | 31 Oct 2014 | 0 comments
Currently RHEL 7 is not supported in any Symantec deployment product but we are actively working on it. The key OS changes that need some work to gain full support are: Changes to the ext4 file system Addition of the XFS file system. We are ...
Article by david_evans | 31 Oct 2014 | 0 comments
Currently Hadoop is not supported on any Symantec Deployment platform.  Symantec is constantly evaluating new platforms so please respond to this post with your business case and user story around how you would like this platform to be supported in ...
Article by david_evans | 31 Oct 2014 | 0 comments
I need a solution Hi, We've installed a CCS version 11 at our customer. On the CCS Application Server we've installed theConsole and it works. Now we try to install the ...
Forum Discussion by Laszlo2 | 30 Oct 2014 | 3 comments
I do not need a solution (just sharing information) Hi, i Need help to resolve these error when I try to configure the Deduplication Invalid command parameter rdsm has encountered ...
This issue has been solved
Forum Discussion by Hektor Monkada | 29 Oct 2014 | 8 comments
I need a solution We are upgrading to 7.5 out of necessity, but have a handful of nodes that use SSR-2013, which apparently is not supported by SMP 7.5. What exactly are we supposed to ...
This issue has been solved
Forum Discussion by zchandran | 29 Oct 2014 | 2 comments